<?xml version="1.0" encoding="utf-8"?>
<vernacularParms>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularFullName">Te Tpakb'alil Galan Ti'j Te Qajaw Jesukrist Aj Oqet Stz'ib'a' Matey</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularFullName">Te Tpakb'alil Galan Ti'j Te Qajaw Jesukrist Aj Oqet Stz'ib'a' Mak</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularFullName">Te Tpakb'alil Galan Ti'j Te Qajaw Jesukrist Aj Oqet Stz'ib'a' Luks</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularFullName">Te Tpakb'alil Galan Ti'j Te Qajaw Jesukrist Aj Oqet Stz'ib'a' Wa'nch</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularFullName">Te Kyaq'umb'en Kye Tky'ixel Jesus</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularFullName">Te Stz'ib'en Pa'k Kye Qerman Aj Amaq' Rom</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularFullName">Te Tb'ay U'j Stz'ib'en Pa'k Kye Qerman Aj Amaq' Korint</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularFullName">Te Tkab'i' U'j Stz'ib'en Pa'k Kye Qerman Aj Amaq' Korint</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularFullName">Te Stz'ib'en Pa'k Kye Qerman Aj Amaq' Galasy</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularFullName">Te Stz'ib'en Pa'k Kye Qerman Aj Amaq' Efeso</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularFullName">Te Stz'ib'en Pa'k Kye Qerman Aj Amaq' Filipos</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularFullName">Te Stz'ib'en Pa'k Kye Qerman Aj Amaq' Kolosas</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularFullName">Te Tb'ay U'j Stz'ib'en Pa'k Kye Qerman Aj Amaq' Tesalonk</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularFullName">Te Tkab'i' U'j Stz'ib'en Pa'k Kye Qerman Aj Amaq' Tesalonk</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularFullName">Te Tb'ay U'j Stz'ib'en Pa'k Te Timotey</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularFullName">Te Tkab'i' U'j Stz'ib'en Pa'k Te Timotey</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularFullName">Te U'j Stz'ib'en Pa'k Te Tit</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularFullName">Te Stz'ib'en Pa'k Te Mo'nch</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularFullName">Jun U'j Aj Oxik Sama' Kye Xjal Ebrey</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularFullName">Te U'j Stz'ib'en Chaw</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularFullName">Te Tb'ay U'j Stz'ib'en Xhpe'y</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularFullName">Te Tkab'i' U'j Stz'ib'en Xhpe'y</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularFullName">Te Tb'ay U'j Stz'ib'en Wa'nch</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularFullName">Te Tkab'i' U'j Stz'ib'en Wa'nch</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularFullName">Te Toxi' U'j Stz'ib'en Wa'nch</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularFullName">Te U'j Stz'ib'en Juds</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularFullName">Te Aj Owok Joto' Tuj Twitz Te Wa'nch</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularAbbreviatedName">Stz'ib'en Matey</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularAbbreviatedName">Stz'ib'en Mak</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularAbbreviatedName">Stz'ib'en Luks</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularAbbreviatedName">Stz'ib'en Wa'nch</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularAbbreviatedName">Kyaq'umb'en Kye Tky'ixel Jesus</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularAbbreviatedName">Kye Aj Rom</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularAbbreviatedName">Tb'ay U'j Kye Aj Korint</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularAbbreviatedName">Tkab'i' U'j Kye Aj Korint</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularAbbreviatedName">Kye Aj Galasy</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularAbbreviatedName">Kye Aj Efeso</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularAbbreviatedName">Kye Aj Filipos</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularAbbreviatedName">Kye Aj Kolosas</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularAbbreviatedName">Tb'ay U'j Kye Aj Tesalonk</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularAbbreviatedName">Tkab'i' U'j Kye Aj Tesalonk</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularAbbreviatedName">Tb'ay U'j Te Timotey</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularAbbreviatedName">Tkab'i' U'j Te Timotey</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularAbbreviatedName">Te Tit</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularAbbreviatedName">Te Mo'nch</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularAbbreviatedName">Kye Ebrey</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularAbbreviatedName">Stz'ib'en Chaw</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularAbbreviatedName">Tb'ay U'j Stz'ib'en Xhpe'y</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularAbbreviatedName">Tkab'i' U'j Stz'ib'en Xhpe'y</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularAbbreviatedName">Tb'ay U'j Stz'ib'en Wa'nch</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularAbbreviatedName">Tkab'i' U'j Stz'ib'en Wa'nch</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularAbbreviatedName">Toxi' U'j Stz'ib'en Wa'nch</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularAbbreviatedName">Stz'ib'en Juds</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularAbbreviatedName">Te Tmankb'il</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularBookAbbreviation">Mat</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularBookAbbreviation">Mak</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularBookAbbreviation">Luks</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularBookAbbreviation">Wnch</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularBookAbbreviation">Kya</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularBookAbbreviation">Rom</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularBookAbbreviation">1Kor</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularBookAbbreviation">2Kor</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularBookAbbreviation">Gal</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularBookAbbreviation">Efe</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularBookAbbreviation">Fil</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularBookAbbreviation">Kol</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularBookAbbreviation">1Tes</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularBookAbbreviation">2Tes</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularBookAbbreviation">1Tim</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularBookAbbreviation">2Tim</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularBookAbbreviation">Tit</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularBookAbbreviation">Mnch</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularBookAbbreviation">Ebr</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularBookAbbreviation">Chaw</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularBookAbbreviation">1Xhp</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularBookAbbreviation">2Xhp</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularBookAbbreviation">1Wnch</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularBookAbbreviation">2Wnch</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularBookAbbreviation">3Wnch</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularBookAbbreviation">Juds</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularBookAbbreviation">Tmnk</scriptureBook>
  <dcMeta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dublincore.org/schemas/xmls/qdc/2008/02/11/dc.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/">
    <dc:creator>Wycliffe Bible Translators, Inc.</dc:creator>
    <dc:contributor />
    <dc:title>Te akʼaʼj tuʼjal tuj tuʼjal qtata Dios</dc:title>
    <dc:description>New Testament in Tektiteko (GT:ttc:Tektiteko)</dc:description>
    <dc:date>2014-04-30</dc:date>
    <dc:format>digital</dc:format>
    <dc:language>ttc</dc:language>
    <dc:publisher>PNG Bible Translation Association</dc:publisher>
    <dc:rights>Copyright © 2003 Wycliffe Bible Translators, Inc.
© 2003, Wycliffe Bible Translators, Inc. All rights reserved.

This work is made available to you under the terms of the Creative Commons Attribution-Noncommercial-No Derivative Works license at https://creativecommons.org/licenses/by-nc-nd/4.0/.
© 2003, Wycliffe Bible Translators, Inc. All rights reserved.</dc:rights>
    <dc:identifier />
    <dc:type />
  </dcMeta>
  <numberSystem>Default</numberSystem>
  <chapterAndVerseSeparator>:</chapterAndVerseSeparator>
  <rangeSeparator>-</rangeSeparator>
  <multiRefSameChapterSeparator>,</multiRefSameChapterSeparator>
  <multiRefDifferentChapterSeparator>;</multiRefDifferentChapterSeparator>
  <verseNumberLocation>Begin</verseNumberLocation>
  <footnoteMarkerStyle>Circulate</footnoteMarkerStyle>
  <footnoteMarkerResetAt>Book</footnoteMarkerResetAt>
  <footnoteMarkers>* † ‡ §</footnoteMarkers>
  <BookSourceForMarkerXt>ShortName</BookSourceForMarkerXt>
  <BookSourceForMarkerR>ShortName</BookSourceForMarkerR>
  <iso>ttc</iso>
  <isoVariant />
  <langName>Tektiteko</langName>
  <textDir>ltr</textDir>
  <hasNotes>True</hasNotes>
  <coverTitle>Te akʼaʼj tuʼjal tuj tuʼjal qtata Dios</coverTitle>
</vernacularParms>